@ECHO OFF
CLS

CALL !ART#BME TILES016
CALL !ART#BME TILES017
CALL !ART#BME TILES018
CALL !ART#BME TILES019
CALL !ART#BME TILES020
CALL !ART#BME TILES021
CALL !ART#BME TILES022
CALL !ART#BME TILES023

rename BLOOD.RFF BLOOD.RF_
rename GUI.RFF GUI.RF_
rename BLOOD.ALP BLOOD.RFF
rename GUI.ALP GUI.RFF

::--------------------------
SEQBRO10.EXE
::--------------------------

rename BLOOD.RFF BLOOD.ALP
rename GUI.RFF GUI.ALP
rename BLOOD.RF_ BLOOD.RFF
rename GUI.RF_ GUI.RFF

CALL !BME#ART TILES016
CALL !BME#ART TILES017
CALL !BME#ART TILES018
CALL !BME#ART TILES019
CALL !BME#ART TILES020
CALL !BME#ART TILES021
CALL !BME#ART TILES022
CALL !BME#ART TILES023

::--------------------------
::   Main script by NoOne
::  Additional script and
::  backup routine by BME
::
::               5-7-2013
::--------------------------